[问题][贴图]刚刚看到一个Dock的小软件Gnome Dock

为当前最终发行版之前的所有版本提供支持
回复
头像
samuelt
帖子: 151
注册时间: 2006-12-19 0:02
送出感谢: 0
接收感谢: 0
联系:

[问题][贴图]刚刚看到一个Dock的小软件Gnome Dock

#1

帖子 samuelt » 2006-12-23 19:27

刚刚看到一个Dock的小软件Gnome Dock,想安,但是网站是英文的,安装的前提中所说的软件用sudo apt-get install 又找不到,谁安过???请大家帮帮忙#~#
http://www.gnome-dock.org/trac#Tobuild
图片
头像
Ray
帖子: 387
注册时间: 2006-07-06 0:57
来自: Beijing, PRC
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 Ray » 2006-12-24 0:29

劝你放弃吧,要先装好多东西呀。
下面这段来自那个页面,简单翻译了几句。可能有错误
------------------------------------
Dependancies for this version ¶
此版本所依赖的的包:

* Cairo 1.2.0 (with glitz support = --enable-glitz)
Cairo 1.2.0(带glitz支持,并开启)
* A recent librsvg (> 2.14.4 will do it, i'm using a rawhide librsvg2-2.15.90-1.fc6 package on fedora)
版本较新的 libsvg (比 2.4.14 晚的版本就可以,我在Fedora上用的是 librsvg2-2.15.90-1.fc6的rawhide包)
* glitz >= 0.5.3 (i'm using 0.5.6)
glitz 版本晚于 0.5.3 (我在用 0.5.6)
* Xorg/Xcompmgr - I have a utility Gnome Settings Visualeffects for configuring xcompmgr, which needs work if anyone is up for it.
Xorg/Xcompmgr 我有一套用于设置xcompmgr的工具叫Gnome Settings Visualeffects,如果想要可以××××(这里没读懂)
* Xgl/Compiz
这个不用翻译了
* Aiglx has some issues. We are willing to work through them with you if they aren't mentioned here.
可能(或在某种情况下?)需要 Aiglx。我们回尽量把这里没提到的东西找出来。
=================================
Ubuntu 12.04 LTS
Dell Vostro 1450
http://www.lirui.name
头像
samuelt
帖子: 151
注册时间: 2006-12-19 0:02
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 samuelt » 2006-12-24 7:14

谢谢LS的帮助,真的是很麻烦,我也找了那些东西,但是源里面是没有的,在网上下的又不能直接的那么容易安装,还是不弄了,#~#
回复

回到 “老旧版本支持”